---
Tournament:
  name: Oakton Community College Regional JV
  short name: Oakton JV Regional
  location: Online
  state: IL
  level: Regionals
  division: B
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 4
  trophies: 4
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
Teams:
- number: 245
  school: Our Lady of Mount Carmel Academy
  suffix: JV
  state: IL
  city: Chicago
- number: 242
  school: North Park Elementary School
  suffix: JV1
  state: IL
  city: Chicago
- number: 248
  school: Hawthorn Middle School South
  suffix: JV
  state: IL
- number: 241
  school: North Shore Country Day School
  suffix: JV
  state: IL
- number: 343
  school: Thomas Middle School
  suffix: JV2
  state: IL
  city: Arlington Heights
- number: 243
  school: Thomas Middle School
  suffix: JV1
  state: IL
  city: Arlington Heights
- number: 244
  school: South Middle School
  suffix: JV
  state: IL
- number: 442
  school: North Park Elementary School
  suffix: JV3
  state: IL
  city: Chicago
- number: 342
  school: North Park Elementary School
  suffix: JV2
  state: IL
  city: Chicago
- number: 246
  school: British International School of Chicago South Loop
  suffix: JV
  state: IL
Placings:
- team: 245
  event: Anatomy and Physiology
  place: 4
- team: 245
  event: Bio Process Lab
  place: 4
- team: 245
  event: Bridge
  place: 1
- team: 245
  event: Codebusters
  place: 1
- team: 245
  event: Crave the Wave
  place: 1
- team: 245
  event: Crime Busters
  place: 2
- team: 245
  event: Disease Detectives
  place: 6
- team: 245
  event: Dynamic Planet
  place: 2
- team: 245
  event: Electric Wright Stuff
  place: 5
- team: 245
  event: Experimental Design
  place: 4
- team: 245
  event: Food Science
  place: 2
- team: 245
  event: Green Generation
  place: 4
- team: 245
  event: Meteorology
  place: 2
- team: 245
  event: Mission Possible
  place: 1
- team: 245
  event: Mousetrap Vehicle
  participated: true
- team: 245
  event: Ornithology
  place: 3
- team: 245
  event: Ping Pong Parachute
  place: 3
- team: 245
  event: Road Scholar
  place: 5
- team: 245
  event: Rocks and Minerals
  place: 1
- team: 245
  event: Solar System
  place: 2
- team: 245
  event: Sounds of Music
  place: 3
- team: 245
  event: Storm the Castle
  place: 1
- team: 245
  event: Write It Do It
  place: 5
- team: 242
  event: Anatomy and Physiology
  place: 1
- team: 242
  event: Bio Process Lab
  place: 3
- team: 242
  event: Bridge
  place: 2
- team: 242
  event: Codebusters
  place: 2
- team: 242
  event: Crave the Wave
  place: 4
- team: 242
  event: Crime Busters
  place: 7
- team: 242
  event: Disease Detectives
  place: 2
- team: 242
  event: Dynamic Planet
  place: 1
- team: 242
  event: Electric Wright Stuff
  place: 1
- team: 242
  event: Experimental Design
  place: 1
- team: 242
  event: Food Science
  participated: false
- team: 242
  event: Green Generation
  place: 2
- team: 242
  event: Meteorology
  place: 4
- team: 242
  event: Mission Possible
  participated: false
- team: 242
  event: Mousetrap Vehicle
  place: 1
- team: 242
  event: Ornithology
  place: 5
- team: 242
  event: Ping Pong Parachute
  place: 2
- team: 242
  event: Road Scholar
  place: 2
- team: 242
  event: Rocks and Minerals
  place: 2
- team: 242
  event: Solar System
  participated: false
- team: 242
  event: Sounds of Music
  place: 1
- team: 242
  event: Storm the Castle
  place: 2
- team: 242
  event: Write It Do It
  place: 1
- team: 248
  event: Anatomy and Physiology
  place: 8
- team: 248
  event: Bio Process Lab
  place: 1
- team: 248
  event: Bridge
  place: 6
- team: 248
  event: Codebusters
  place: 3
- team: 248
  event: Crave the Wave
  place: 7
- team: 248
  event: Crime Busters
  place: 3
- team: 248
  event: Disease Detectives
  place: 1
- team: 248
  event: Dynamic Planet
  place: 4
- team: 248
  event: Electric Wright Stuff
  place: 4
- team: 248
  event: Experimental Design
  place: 6
- team: 248
  event: Food Science
  place: 3
- team: 248
  event: Green Generation
  place: 6
- team: 248
  event: Meteorology
  place: 1
- team: 248
  event: Mission Possible
  place: 3
- team: 248
  event: Mousetrap Vehicle
  participated: true
- team: 248
  event: Ornithology
  place: 2
- team: 248
  event: Ping Pong Parachute
  participated: false
- team: 248
  event: Road Scholar
  place: 4
- team: 248
  event: Rocks and Minerals
  place: 5
- team: 248
  event: Solar System
  place: 1
- team: 248
  event: Sounds of Music
  place: 4
- team: 248
  event: Storm the Castle
  participated: false
- team: 248
  event: Write It Do It
  place: 3
- team: 241
  event: Anatomy and Physiology
  place: 5
- team: 241
  event: Bio Process Lab
  place: 7
- team: 241
  event: Bridge
  participated: false
- team: 241
  event: Codebusters
  place: 9
- team: 241
  event: Crave the Wave
  place: 2
- team: 241
  event: Crime Busters
  place: 4
- team: 241
  event: Disease Detectives
  place: 5
- team: 241
  event: Dynamic Planet
  participated: false
- team: 241
  event: Electric Wright Stuff
  participated: false
- team: 241
  event: Experimental Design
  place: 2
- team: 241
  event: Food Science
  place: 7
- team: 241
  event: Green Generation
  participated: false
- team: 241
  event: Meteorology
  place: 3
- team: 241
  event: Mission Possible
  place: 2
- team: 241
  event: Mousetrap Vehicle
  participated: false
- team: 241
  event: Ornithology
  place: 4
- team: 241
  event: Ping Pong Parachute
  place: 6
- team: 241
  event: Road Scholar
  place: 7
- team: 241
  event: Rocks and Minerals
  place: 7
- team: 241
  event: Solar System
  place: 3
- team: 241
  event: Sounds of Music
  place: 2
- team: 241
  event: Storm the Castle
  place: 3
- team: 241
  event: Write It Do It
  place: 9
- team: 343
  event: Anatomy and Physiology
  place: 2
- team: 343
  event: Bio Process Lab
  place: 2
- team: 343
  event: Bridge
  place: 7
- team: 343
  event: Codebusters
  place: 6
- team: 343
  event: Crave the Wave
  participated: false
- team: 343
  event: Crime Busters
  place: 8
- team: 343
  event: Disease Detectives
  place: 4
- team: 343
  event: Dynamic Planet
  participated: false
- team: 343
  event: Electric Wright Stuff
  participated: false
- team: 343
  event: Experimental Design
  participated: false
- team: 343
  event: Food Science
  place: 1
- team: 343
  event: Green Generation
  place: 1
- team: 343
  event: Meteorology
  place: 5
- team: 343
  event: Mission Possible
  participated: false
- team: 343
  event: Mousetrap Vehicle
  participated: false
- team: 343
  event: Ornithology
  participated: false
- team: 343
  event: Ping Pong Parachute
  participated: false
- team: 343
  event: Road Scholar
  place: 3
- team: 343
  event: Rocks and Minerals
  place: 4
- team: 343
  event: Solar System
  place: 6
- team: 343
  event: Sounds of Music
  participated: false
- team: 343
  event: Storm the Castle
  place: 5
- team: 343
  event: Write It Do It
  place: 7
- team: 243
  event: Anatomy and Physiology
  place: 3
- team: 243
  event: Bio Process Lab
  place: 5
- team: 243
  event: Bridge
  place: 8
- team: 243
  event: Codebusters
  place: 5
- team: 243
  event: Crave the Wave
  place: 6
- team: 243
  event: Crime Busters
  participated: false
- team: 243
  event: Disease Detectives
  participated: false
- team: 243
  event: Dynamic Planet
  place: 3
- team: 243
  event: Electric Wright Stuff
  place: 6
- team: 243
  event: Experimental Design
  participated: false
- team: 243
  event: Food Science
  place: 6
- team: 243
  event: Green Generation
  place: 5
- team: 243
  event: Meteorology
  place: 6
- team: 243
  event: Mission Possible
  participated: false
- team: 243
  event: Mousetrap Vehicle
  participated: false
- team: 243
  event: Ornithology
  place: 1
- team: 243
  event: Ping Pong Parachute
  participated: false
- team: 243
  event: Road Scholar
  place: 1
- team: 243
  event: Rocks and Minerals
  participated: false
- team: 243
  event: Solar System
  place: 5
- team: 243
  event: Sounds of Music
  participated: false
- team: 243
  event: Storm the Castle
  participated: true
- team: 243
  event: Write It Do It
  place: 2
- team: 244
  event: Anatomy and Physiology
  participated: false
- team: 244
  event: Bio Process Lab
  participated: false
- team: 244
  event: Bridge
  place: 3
- team: 244
  event: Codebusters
  participated: false
- team: 244
  event: Crave the Wave
  place: 3
- team: 244
  event: Crime Busters
  place: 6
- team: 244
  event: Disease Detectives
  participated: false
- team: 244
  event: Dynamic Planet
  participated: false
- team: 244
  event: Electric Wright Stuff
  participated: true
- team: 244
  event: Experimental Design
  place: 3
- team: 244
  event: Food Science
  participated: false
- team: 244
  event: Green Generation
  participated: false
- team: 244
  event: Meteorology
  participated: false
- team: 244
  event: Mission Possible
  participated: true
- team: 244
  event: Mousetrap Vehicle
  participated: false
- team: 244
  event: Ornithology
  participated: false
- team: 244
  event: Ping Pong Parachute
  place: 1
- team: 244
  event: Road Scholar
  participated: false
- team: 244
  event: Rocks and Minerals
  place: 3
- team: 244
  event: Solar System
  place: 4
- team: 244
  event: Sounds of Music
  participated: false
- team: 244
  event: Storm the Castle
  place: 4
- team: 244
  event: Write It Do It
  place: 6
- team: 442
  event: Anatomy and Physiology
  participated: false
- team: 442
  event: Bio Process Lab
  place: 6
- team: 442
  event: Bridge
  place: 4
- team: 442
  event: Codebusters
  place: 7
- team: 442
  event: Crave the Wave
  place: 5
- team: 442
  event: Crime Busters
  place: 1
- team: 442
  event: Disease Detectives
  place: 3
- team: 442
  event: Dynamic Planet
  participated: false
- team: 442
  event: Electric Wright Stuff
  place: 2
- team: 442
  event: Experimental Design
  participated: false
- team: 442
  event: Food Science
  place: 4
- team: 442
  event: Green Generation
  participated: false
- team: 442
  event: Meteorology
  participated: false
- team: 442
  event: Mission Possible
  participated: false
- team: 442
  event: Mousetrap Vehicle
  participated: false
- team: 442
  event: Ornithology
  place: 6
- team: 442
  event: Ping Pong Parachute
  place: 5
- team: 442
  event: Road Scholar
  participated: false
- team: 442
  event: Rocks and Minerals
  participated: false
- team: 442
  event: Solar System
  participated: false
- team: 442
  event: Sounds of Music
  participated: false
- team: 442
  event: Storm the Castle
  participated: false
- team: 442
  event: Write It Do It
  participated: false
- team: 342
  event: Anatomy and Physiology
  place: 7
- team: 342
  event: Bio Process Lab
  participated: false
- team: 342
  event: Bridge
  place: 5
- team: 342
  event: Codebusters
  place: 8
- team: 342
  event: Crave the Wave
  participated: false
- team: 342
  event: Crime Busters
  participated: false
- team: 342
  event: Disease Detectives
  participated: false
- team: 342
  event: Dynamic Planet
  participated: false
- team: 342
  event: Electric Wright Stuff
  place: 3
- team: 342
  event: Experimental Design
  participated: false
- team: 342
  event: Food Science
  participated: false
- team: 342
  event: Green Generation
  place: 7
- team: 342
  event: Meteorology
  participated: false
- team: 342
  event: Mission Possible
  participated: false
- team: 342
  event: Mousetrap Vehicle
  participated: false
- team: 342
  event: Ornithology
  participated: false
- team: 342
  event: Ping Pong Parachute
  place: 4
- team: 342
  event: Road Scholar
  place: 6
- team: 342
  event: Rocks and Minerals
  place: 6
- team: 342
  event: Solar System
  place: 7
- team: 342
  event: Sounds of Music
  participated: false
- team: 342
  event: Storm the Castle
  participated: false
- team: 342
  event: Write It Do It
  place: 4
- team: 246
  event: Anatomy and Physiology
  place: 6
- team: 246
  event: Bio Process Lab
  participated: false
- team: 246
  event: Bridge
  participated: false
- team: 246
  event: Codebusters
  place: 4
- team: 246
  event: Crave the Wave
  participated: false
- team: 246
  event: Crime Busters
  place: 5
- team: 246
  event: Disease Detectives
  participated: false
- team: 246
  event: Dynamic Planet
  place: 5
- team: 246
  event: Electric Wright Stuff
  participated: false
- team: 246
  event: Experimental Design
  place: 5
- team: 246
  event: Food Science
  place: 5
- team: 246
  event: Green Generation
  place: 3
- team: 246
  event: Meteorology
  participated: false
- team: 246
  event: Mission Possible
  participated: false
- team: 246
  event: Mousetrap Vehicle
  participated: false
- team: 246
  event: Ornithology
  participated: false
- team: 246
  event: Ping Pong Parachute
  participated: false
- team: 246
  event: Road Scholar
  participated: false
- team: 246
  event: Rocks and Minerals
  participated: false
- team: 246
  event: Solar System
  participated: false
- team: 246
  event: Sounds of Music
  participated: false
- team: 246
  event: Storm the Castle
  participated: false
- team: 246
  event: Write It Do It
  place: 8
